<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>Sum with JavaScript</title>
      <script type="text/javascript" src="functions.js"></script>
  </head>
  <body>
    <h1>Sum with JavaScript</h1>
    <button onclick="add();">Add</button>
  </body>
</html>